<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eSifrTqkROeIaN0Q4oAuf4:APA91bEa3mMcBl25uUYXPhYn2UzUP-gAZGwLPYZ9byvL2gUrPUvno22Fsm91Xh7INmjNbc0U79gNUjq8rb29SWidCn0MJKOdhXPG97Igc5IxVKV5X-ncoUI&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755750042892}</string>
</map>
